.confirm_selection {
    animation: glow 1.0s infinite alternate;
}

@keyframes glow {
    to {
        text-shadow: 2px 0 5px #8e70e0;
    }
    from {
        text-shadow: 2px 0 5px #3ad9f5;
    }


}

.confirm_selection {
    font-family: sans-serif;
    font-size: 36px;
    font-weight: bold;
}

